## fonts-yozvox-yozfont 13.07-dfsg

=== debian/changelog ===
fonts-yozvox-yozfont (13.07-dfsg-1) unstable; urgency=low

  * New upstream release
  * convert to new font packages name schema - fonts-<foundary>-<fontname>

 -- Hideki Yamane <henrich@debian.org>  Mon, 14 Mar 2011 04:43:57 +0900

otf-yozvox-yozfont (13.05-dfsg-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Feb 2011 20:45:02 +0900

otf-yozvox-yozfont (13.03-dfsg-2) unstable; urgency=low

  * debian/watch
    - update to deal with upstream 

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Feb 2011 14:31:54 +0900

otf-yozvox-yozfont (13.03-dfsg-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Nov 2010 23:45:38 +0900

otf-yozvox-yozfont (13.01-dfsg-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 10 Nov 2010 01:04:31 +0900

otf-yozvox-yozfont (13.00-dfsg-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 29 Aug 2010 00:35:42 +0900

otf-yozvox-yozfont (13.00~beta13-dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no change

 -- Hideki Yamane <henrich@debian.org>  Fri, 06 Aug 2010 20:17:50 -0400

otf-yozvox-yozfont (13.00~beta12-dfsg-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - set "Standards-Version: 3.9.0" with no change

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Jul 2010 08:59:24 +0900

otf-yozvox-yozfont (13.00~beta11-dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Jun 2010 01:56:32 +0900

otf-yozvox-yozfont (13.00~beta10-dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 May 2010 21:54:10 +0900

otf-yozvox-yozfont (13.00~beta9-dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Fri, 21 May 2010 08:34:41 +0900

otf-yozvox-yozfont (13.00~beta8-dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Tue, 18 May 2010 18:52:31 +0900

otf-yozvox-yozfont (13.00~beta5-dfsg-1) unstable; urgency=low

  * New upstream release 
  * debian/control
    - update my address
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - remove "DM-Upload-Allowed: yes" field since now I'm DD.
 
 -- Hideki Yamane <henrich@debian.org>  Sun, 09 May 2010 03:34:35 +0900

otf-yozvox-yozfont (13.0~beta1-dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 13 Apr 2010 00:49:30 +0900

otf-yozvox-yozfont (12.18~beta33-dfsg-2) unstable; urgency=low

  * debian/control
    - add dependency for each otf-yozvox-yozfont-* to otf-yozvox-yozfont 
      metapackage. Thanks to YAMASHITA Junji <ysiijj@gmail.com>
      (Closes: #574930)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 22 Mar 2010 19:59:36 +0900

otf-yozvox-yozfont (12.18~beta33-dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 22 Mar 2010 09:43:35 +0900

otf-yozvox-yozfont (12.18~beta32-dfsg-1) unstable; urgency=low

  * New upstream release
    - add new font files, YOzBSP.TTC (Standard Kana Proportional Bold) and 
      YOzBAP.TTC (Antique Proportional Bold)
    - fix YOzRSP.TTC and YOzRAP.TTC

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 06 Mar 2010 21:40:35 +0900

otf-yozvox-yozfont (12.18~beta31-dfsg-1) unstable; urgency=low

  * New upstream release
    - add new font files, YOzRSP.TTC (Standard Kana Proportional) and 
      YOzRAP.TTC (Antique Proportional)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 06 Mar 2010 01:42:13 +0900

otf-yozvox-yozfont (12.18~beta29-dfsg-3) unstable; urgency=low

  * debian/control:
    - fix "metapackage", not meta package. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 03 Mar 2010 19:24:45 +0900

otf-yozvox-yozfont (12.18~beta29-dfsg-2) unstable; urgency=low

  * debian/control:
    - some improvement for short descriptions
    - set "Standards-Version: 3.8.4" with no further changes 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 28 Feb 2010 22:19:23 +0900

otf-yozvox-yozfont (12.18~beta29-dfsg-1) unstable; urgency=low

  * New upstream release 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Feb 2010 20:43:26 +0900

otf-yozvox-yozfont (12.18~beta28-dfsg-2) unstable; urgency=low

  * debian/control:
    - add "Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1)" to each
      binary packages expect otf-yozvox-yozfont (Closes: #570682)
      Thanks to Piotr Engelking <inkerman42@gmail.com>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 21 Feb 2010 10:37:19 +0900

otf-yozvox-yozfont (12.18~beta28-dfsg-1) unstable; urgency=low

  * New upstream release
  * add debian/watch
  * split into 5 packages
    - otf-yozvox-yozfont-antique
    - otf-yozvox-yozfont-cute
    - otf-yozvox-yozfont-edu
    - otf-yozvox-yozfont-new-kana
    - otf-yozvox-yozfont-standard-kana
    and 1 virtual meta package, otf-yozvox-yozfont

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 15 Feb 2010 00:46:39 +0900

otf-yozvox-yozfont (12.18~beta26-dfsg1-1) unstable; urgency=low

  * New upstream release (Closes: #561047) 
    - update OFL reserved name

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 21 Jan 2010 07:47:22 +0900

otf-yozvox-yozfont (12.18~beta24-dfsg1-1) unstable; urgency=low

  * Initial release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 14 Dec 2009 09:10:12 +0900
