=== debian/control ===
Source: fonts-yozvox-yozfont
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://yozvox.web.infoseek.co.jp/
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-yozvox-yozfont/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-yozvox-yozfont/#_packages_fonts-yozvox-yozfont_

Package: fonts-yozvox-yozfont
Architecture: all
Depends: ${misc:Depends}, fonts-yozvox-yozfont-new-kana, 
         fonts-yozvox-yozfont-standard-kana, fonts-yozvox-yozfont-antique,
         fonts-yozvox-yozfont-cute, fonts-yozvox-yozfont-edu
Replaces: otf-yozvox-yozfont (<< 13.07-dfsg-1)
Provides: otf-yozvox-yozfont 
Conflicts: otf-yozvox-yozfont (<< 13.07-dfsg-1)
Description: Japanese proportional Handwriting OpenType font
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 This is metapackage, it pulls all YOzFont packages.

Package: fonts-yozvox-yozfont-new-kana
Architecture: all
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-1)
Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-1)
Provides: otf-yozvox-yozfont-new-kana
Description: Japanese proportional Handwriting OpenType font (new kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontN (new kana) / YOzFontN Bold"

Package: fonts-yozvox-yozfont-standard-kana
Architecture: all
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-1)
Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-1)
Provides: otf-yozvox-yozfont-standard-kana
Description: Japanese proportional Handwriting OpenType font (standard kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFont  (standard kana) / YOzFont Bold"

Package: fonts-yozvox-yozfont-antique
Architecture: all
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-antique (<< 13.07-dfsg-1)
Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-antique (<< 13.07-dfsg-1)
Provides: otf-yozvox-yozfont-antique
Description: Japanese proportional Handwriting OpenType font (antique kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontA (antique kana) / YOzFontA Bold"

Package: fonts-yozvox-yozfont-cute
Architecture: all
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-cute (<< 13.07-dfsg-1)
Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-cute (<< 13.07-dfsg-1)
Provides: otf-yozvox-yozfont-cute
Description: Japanese proportional Handwriting OpenType font (cute kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontC (cute kana)  / YOzFontC Bold"

Package: fonts-yozvox-yozfont-edu
Architecture: all
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-edu (<< 13.07-dfsg-1)
Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-edu (<< 13.07-dfsg-1)
Provides: otf-yozvox-yozfont-edu
Description: Japanese proportional Handwriting OpenType font (educational cana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontE (educational kana) / YOzFontE Bold"
