## fonts-yozvox-yozfont 13.08~beta8-dfsg

=== debian/changelog ===
fonts-yozvox-yozfont (13.08~beta8-dfsg-1) unstable; urgency=low

  * New upstream beta release
  * debian/control
    - set "Section: oldlibs" to old oft-yozvox-yozfont-* packages 
  * debian/copyright
    - fix "obsolete-field-in-dep5-copyright" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Sep 2011 16:10:28 +0900

fonts-yozvox-yozfont (13.07-dfsg-2) unstable; urgency=low

  * debian/copyright
    - eliminate lintian error as "E: helper-templates-in-copyright" 
  * debian/control
    - introduce otf-yozvox-yozfont* as transitional dummy package
    - drop Provides: otf-yozvox-yozfont
    - fix Vcs-*
    - set "Standards-Version: 3.9.2"
  * debian/fonts-yozvox-yozfont-*.install
    - drop "fonts-" prefix from install path

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Sep 2011 19:24:17 +0900
