## fonts-yozvox-yozfont 13.08~beta17-dfsg

=== debian/changelog ===
fonts-yozvox-yozfont (13.08~beta17-dfsg-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Nov 2011 16:10:11 +0900

fonts-yozvox-yozfont (13.08~beta14-dfsg-1) unstable; urgency=low

  * New upstream beta release 

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Oct 2011 20:15:53 +0900
