=== debian/control ===
--- 
+++ 
@@ -4,19 +4,18 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://yozvox.web.infoseek.co.jp/
-Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-yozvox-yozfont/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/fonts-yozvox-yozfont/#_packages_fonts-yozvox-yozfont_
+Vcs-Svn: svn://svn.debian.org/svn/pkg-fonts/packages/fonts-yozvox-yozfont/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-yozvox-yozfont/
 
 Package: fonts-yozvox-yozfont
 Architecture: all
 Depends: ${misc:Depends}, fonts-yozvox-yozfont-new-kana, 
          fonts-yozvox-yozfont-standard-kana, fonts-yozvox-yozfont-antique,
          fonts-yozvox-yozfont-cute, fonts-yozvox-yozfont-edu
-Replaces: otf-yozvox-yozfont (<< 13.07-dfsg-1)
-Provides: otf-yozvox-yozfont 
-Conflicts: otf-yozvox-yozfont (<< 13.07-dfsg-1)
+Replaces: otf-yozvox-yozfont (<< 13.07-dfsg-2)
+Conflicts: otf-yozvox-yozfont (<< 13.07-dfsg-2)
 Description: Japanese proportional Handwriting OpenType font
  YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
  contains the 10000 or more characters (includes hiragana, katakana and kanji).
@@ -29,8 +28,8 @@
 Package: fonts-yozvox-yozfont-new-kana
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-1)
-Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-1)
+Replaces: otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-2)
+Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-2)
 Provides: otf-yozvox-yozfont-new-kana
 Description: Japanese proportional Handwriting OpenType font (new kana)
  YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
@@ -44,8 +43,8 @@
 Package: fonts-yozvox-yozfont-standard-kana
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-1)
-Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-1)
+Replaces: otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-2)
+Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-2)
 Provides: otf-yozvox-yozfont-standard-kana
 Description: Japanese proportional Handwriting OpenType font (standard kana)
  YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
@@ -59,8 +58,8 @@
 Package: fonts-yozvox-yozfont-antique
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: otf-yozvox-yozfont-antique (<< 13.07-dfsg-1)
-Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-antique (<< 13.07-dfsg-1)
+Replaces: otf-yozvox-yozfont-antique (<< 13.07-dfsg-2)
+Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-antique (<< 13.07-dfsg-2)
 Provides: otf-yozvox-yozfont-antique
 Description: Japanese proportional Handwriting OpenType font (antique kana)
  YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
@@ -74,8 +73,8 @@
 Package: fonts-yozvox-yozfont-cute
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: otf-yozvox-yozfont-cute (<< 13.07-dfsg-1)
-Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-cute (<< 13.07-dfsg-1)
+Replaces: otf-yozvox-yozfont-cute (<< 13.07-dfsg-2)
+Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-cute (<< 13.07-dfsg-2)
 Provides: otf-yozvox-yozfont-cute
 Description: Japanese proportional Handwriting OpenType font (cute kana)
  YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
@@ -89,8 +88,8 @@
 Package: fonts-yozvox-yozfont-edu
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: otf-yozvox-yozfont-edu (<< 13.07-dfsg-1)
-Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-edu (<< 13.07-dfsg-1)
+Replaces: otf-yozvox-yozfont-edu (<< 13.07-dfsg-2)
+Conflicts: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-edu (<< 13.07-dfsg-2)
 Provides: otf-yozvox-yozfont-edu
 Description: Japanese proportional Handwriting OpenType font (educational cana)
  YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
@@ -101,3 +100,46 @@
  .
  It includes "YOzFontE (educational kana) / YOzFontE Bold"
 
+
+Package: otf-yozvox-yozfont
+Section: oldlibs
+Depends: fonts-yozvox-yozfont, ${misc:Depends}
+Architecture: all
+Description: transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
+
+Package: otf-yozvox-yozfont-new-kana
+Section: oldlibs
+Depends: fonts-yozvox-yozfont-new-kana, ${misc:Depends}
+Architecture: all
+Description: transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
+
+Package: otf-yozvox-yozfont-standard-kana
+Section: oldlibs
+Depends: fonts-yozvox-yozfont-standard-kana, ${misc:Depends}
+Architecture: all
+Description: transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
+
+Package: otf-yozvox-yozfont-antique
+Section: oldlibs
+Depends: fonts-yozvox-yozfont-antique, ${misc:Depends}
+Architecture: all
+Description: transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
+
+Package: otf-yozvox-yozfont-cute
+Section: oldlibs
+Depends: fonts-yozvox-yozfont-cute, ${misc:Depends}
+Architecture: all
+Description: transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
+
+Package: otf-yozvox-yozfont-edu
+Section: oldlibs
+Depends: fonts-yozvox-yozfont-edu, ${misc:Depends}
+Architecture: all
+Description: transitional dummy package
+ This package is a dummy transitional package. It can be safely removed.
+
