## fonts-yozvox-yozfont 13.09-dfsg

=== debian/changelog ===
fonts-yozvox-yozfont (13.09-dfsg-5) unstable; urgency=low

  * debian/control
    - drop obsolete otf- packages
    - use canonical URL for Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 04:14:13 +0900

fonts-yozvox-yozfont (13.09-dfsg-4) unstable; urgency=low

  * fix changelog "possible-new-upstream-release-without-new-version"
  * debian/control
    - set Multi-Arch: foreign for all fonts- packages.

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Jun 2013 05:29:39 +0900

fonts-yozvox-yozfont (13.09-dfsg-3) unstable; urgency=low

  * debian/control
    - set Multi-Arch: foreign
    - move from svn to git
    - set Standards-Version: 3.9.4

 -- Hideki Yamane <henrich@debian.org>  Wed, 05 Jun 2013 12:54:00 +0900

fonts-yozvox-yozfont (13.09-dfsg-2) unstable; urgency=low

  * debian/control
    - bump up debhelper version to deal with xz option
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 23:25:50 +0900

fonts-yozvox-yozfont (13.09-dfsg-1) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"
  * debian/lintian/fonts-yozvox-yozfont*
    - override "no-upstream-changelog"
  * debian/fonts-yozvox-yozfont*.install
    - enable above lintian override
  * add debian/repack.sh
  * debian/watch
    - use debian/repack.sh to update
  * debian/copyright
    - update to debian/repack.sh

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Jun 2012 11:38:43 +0900

fonts-yozvox-yozfont (13.08-dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - add "-Sextreme -z9" option with xz compress

 -- Hideki Yamane <henrich@debian.org>  Fri, 01 Jun 2012 06:05:15 +0900

fonts-yozvox-yozfont (13.08~beta18-dfsg-2) unstable; urgency=low

  * debian/control
    - replase s/Conflicts:/Breaks:/g 

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 May 2012 07:34:31 +0900

fonts-yozvox-yozfont (13.08~beta18-dfsg-1) unstable; urgency=low

  * New upstream beta release
  * debian/control
    - update Homepage
    - set "Standards-Version: 3.9.3" with no change
  * debian/watch
    - update URL
  * debian/rules
    - add override_dh_builddeb target to compress with xz

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 09:34:51 +0900
