=== debian/control ===
Source: fonts-yozvox-yozfont
Section: fonts
Priority: extra
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://yozvox.web.fc2.com/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-yozvox-yozfont/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-yozvox-yozfont.git;a=summary

Package: fonts-yozvox-yozfont
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-yozvox-yozfont-new-kana, 
         fonts-yozvox-yozfont-standard-kana, fonts-yozvox-yozfont-antique,
         fonts-yozvox-yozfont-cute, fonts-yozvox-yozfont-edu
Replaces: otf-yozvox-yozfont (<< 13.07-dfsg-2)
Breaks: otf-yozvox-yozfont (<< 13.07-dfsg-2)
Description: Japanese proportional Handwriting OpenType font
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 This is metapackage, it pulls all YOzFont packages.

Package: fonts-yozvox-yozfont-new-kana
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-2)
Breaks: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-new-kana (<< 13.07-dfsg-2)
Provides: otf-yozvox-yozfont-new-kana
Description: Japanese proportional Handwriting OpenType font (new kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontN (new kana) / YOzFontN Bold"

Package: fonts-yozvox-yozfont-standard-kana
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-2)
Breaks: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-standard-kana (<< 13.07-dfsg-2)
Provides: otf-yozvox-yozfont-standard-kana
Description: Japanese proportional Handwriting OpenType font (standard kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFont  (standard kana) / YOzFont Bold"

Package: fonts-yozvox-yozfont-antique
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-antique (<< 13.07-dfsg-2)
Breaks: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-antique (<< 13.07-dfsg-2)
Provides: otf-yozvox-yozfont-antique
Description: Japanese proportional Handwriting OpenType font (antique kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontA (antique kana) / YOzFontA Bold"

Package: fonts-yozvox-yozfont-cute
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-cute (<< 13.07-dfsg-2)
Breaks: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-cute (<< 13.07-dfsg-2)
Provides: otf-yozvox-yozfont-cute
Description: Japanese proportional Handwriting OpenType font (cute kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontC (cute kana)  / YOzFontC Bold"

Package: fonts-yozvox-yozfont-edu
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Multi-Arch: foreign
Depends: ${misc:Depends}
Replaces: otf-yozvox-yozfont-edu (<< 13.07-dfsg-2)
Breaks: otf-yozvox-yozfont (<= 12.18~beta26-dfsg1-1), otf-yozvox-yozfont-edu (<< 13.07-dfsg-2)
Provides: otf-yozvox-yozfont-edu
Description: Japanese proportional Handwriting OpenType font (educational cana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and 
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional 
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontE (educational kana) / YOzFontE Bold"
