## fonts-yozvox-yozfont 13.10-dfsg

=== debian/changelog ===
fonts-yozvox-yozfont (13.10-dfsg-1) unstable; urgency=medium

  * New upstream release 
  * debian/*.install
    - deal with upstream new files are named .ttc (not capitalized)
  * debian/control
    - set Standards-Version: 3.9.5 with no changes

 -- Hideki Yamane <henrich@debian.org>  Fri, 25 Jul 2014 07:27:34 +0900
