## fonts-yozvox-yozfont 13.11~dfsg

=== debian/changelog ===
fonts-yozvox-yozfont (13.11~dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Jan 2016 21:54:48 +0900

fonts-yozvox-yozfont (13.10-dfsg-2) unstable; urgency=medium

  * debian/control
    - update Vcs-*
    - set set Standards-Version: 3.9.6
  * debian/copyright
    - fix TTC -> ttc
  * debian/source/lintian-overrides
    - ignore license text files and more

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Dec 2015 16:14:34 +0900
