=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9.20120518~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://yozvox.web.fc2.com/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-yozvox-yozfont/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-yozvox-yozfont.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-yozvox-yozfont.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-yozvox-yozfont.git/
 
 Package: fonts-yozvox-yozfont
 Architecture: all
