## fonts-yozvox-yozfont 14.04

=== debian/changelog ===
fonts-yozvox-yozfont (14.04-2) unstable; urgency=medium

  * debian/control
    - Drop unnecessary obsolete dependencies
    - Set Standards-Version: 4.5.0
    - Drop debhelper and set debhelper-compat (= 13)
  * Drop debian/compat
  * Add debian/salsa-ci.yml
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Fix field name cases in debian/copyright (Upstream-contact =>
    Upstream-Contact, Upstream-name => Upstream-Name).

 -- Hideki Yamane <henrich@debian.org>  Sun, 28 Jun 2020 20:52:08 +0900

fonts-yozvox-yozfont (14.04-1) unstable; urgency=medium

  * New upstream version 14.04
  * debian/control
    - Update Vcs-* to use salsa.debian.org
    - Update Maintainer address
    - Set Standards-Version: 4.1.4
  * debian/*.install
    - Deal with upstream's change, install ttf files.
  * debian/copyright
    - Update to deal with upstream's change(TTC->ttf)
  * debian/source/lintian-overrides
    - Add ignore compression warning since this is extremely effective
      for this package
  * Use dh11

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 23:00:47 +0900

fonts-yozvox-yozfont (13.11~dfsg-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 4.1.1
    - set Priority: optional
  * debian/lintian
    - remove all files since it was too much aggressive
  * debian/fonts-yozvox-yozfont*.install
    - drop above lintian files
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Oct 2017 06:02:16 +0900

fonts-yozvox-yozfont (13.11~dfsg-2) unstable; urgency=medium

  * debian/watch
    - fix version mangling
  * debian/control
    - set Standards-Version: 3.9.8
    - use dh10
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Thu, 25 May 2017 19:44:47 +0900
