=== debian/control ===
Source: fonts-yozvox-yozfont
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://yozvox.web.fc2.com/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yozvox-yozfont.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yozvox-yozfont

Package: fonts-yozvox-yozfont
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-yozvox-yozfont-new-kana,
         fonts-yozvox-yozfont-standard-kana, fonts-yozvox-yozfont-antique,
         fonts-yozvox-yozfont-cute, fonts-yozvox-yozfont-edu
Description: Japanese proportional Handwriting OpenType font
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional
 (without Japanese character) and Wide line pitch
 .
 This is metapackage, it pulls all YOzFont packages.

Package: fonts-yozvox-yozfont-new-kana
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese proportional Handwriting OpenType font (new kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontN (new kana) / YOzFontN Bold"

Package: fonts-yozvox-yozfont-standard-kana
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese proportional Handwriting OpenType font (standard kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFont  (standard kana) / YOzFont Bold"

Package: fonts-yozvox-yozfont-antique
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese proportional Handwriting OpenType font (antique kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontA (antique kana) / YOzFontA Bold"

Package: fonts-yozvox-yozfont-cute
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese proportional Handwriting OpenType font (cute kana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontC (cute kana)  / YOzFontC Bold"

Package: fonts-yozvox-yozfont-edu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese proportional Handwriting OpenType font (educational cana)
 YOzFont is Handwriting Japanese font that standards to "JIS X 0213:2004" and
 contains the 10000 or more characters (includes hiragana, katakana and kanji).
 .
 This is "meiryo compatible" - similar to Microsoft Meiryo font, proportional
 (without Japanese character) and Wide line pitch
 .
 It includes "YOzFontE (educational kana) / YOzFontE Bold"
