=== debian/watch ===
version=4

opts="dversionmangle=s/[-|~|+]dfsg\d*$//,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/;s/-pre/~pre/" \
http://yozvox.web.fc2.com/82A882B782B782DF8374834883938367.html \
 http://yozvox.web.fc2.com/YOzFont-(.*).7z debian repack.sh
